[GifZhiliang]
nGifZhiliang=0
[Voice]
nVoice=3
bMouseV=1
nRate=2
bAuto=1
[Frame]
nFrame=8
[nJiange]
nJiange=50
[Fenshu]
bDonghua=0
[Sum]
bSum=0
[Huazhou]
nHuazhou=0
[BG]
ALL=1
[Biaozhu]
nBiaozhu=0
[OUTIMG]
0=
[ContentImg]
0=D:\我的图片\整体背景图
[Font]
nFont=0
[Size]
TextSize=35
[Kaitoubai]
Kaitoubai=
nKaitoubai=2
[Kouhao]
bKouhao=0
[Daojishi]
bDaojishi=0
[Version]
Version=5
[Background]
nPramBZ=0
Index0=-1
[Color]
nPramLen=6
nPramWidth=5
nSelect=3
[User]
User=屏幕写字
[Shanshuo]
nPinlv=200
bXunhuan=0
bEach=0
[Read]
bBiaodian=0
bCenter=0
bTingkao=0
bFuzhu=0
bTouming=0
bAllowCursor=0
bShowPramBtn=1
TBBianju=33
LRBianju=33
[Book]
bAutoBtn=1
[FontName]
FontName=默认
[Path]
Dir=D:\我的软件\藏书库\代码助手\control\Read\藏书库
